package com.ss.android.ugc.aweme.global.config.settings.pojo;

import com.bytedance.covode.number.Covode;
import com.google.gson.a.c;

public class OriginChannelTab {
    @c(LIZ = "channel_tab_id")
    public Integer channelTabId;
    @c(LIZ = "i18n_name")
    public String i18nName;
    @c(LIZ = "name")
    public String name;

    static {
        Covode.recordClassIndex(82881);
    }

    public Integer getChannelTabId() {
        return this.channelTabId;
    }

    public String getI18nName() {
        return this.i18nName;
    }

    public String getName() {
        return this.name;
    }
}
